Component({
  properties: {
    show:{
      type: Boolean,
      observer:function(newVal){
        this.setData({show: newVal });
      }
    }
  },
  data: {
    show:false,
    picUrl:'data:image/png;base64,[encoded data, 202648 characters]'
  },
  methods: {
    makeSure(){
      this.triggerEvent("close");
    }
  }
})
